---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-cloudinit-vm-generic
name: alpine-3.21.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:48:56.967209'
uploaded: '2024-12-07T22:01:23.308875'
signed: '2024-12-08T04:06:28.503845'
released: '2024-12-08T17:18:17.228609'
artifacts:
metadata_updated: '2024-12-08T17:18:17.229004'
